## mutter 3.22.1

=== debian/changelog ===
mutter (3.22.1-2ubuntu1) zesty; urgency=medium

  * Add git_stack-docks-below-fullscreen-windows.patch:
    - Patch from 3.22 branch to fix 3.22 regression where full-screen
      windows were partially covered by docks in setups such as the default
      Budgie Remix desktop. Thanks, Udara Madubhashana. (LP: #1638082)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 02 Nov 2016 10:57:52 -0400

mutter (3.22.1-2) unstable; urgency=medium

  * d/p/wayland-xdg-popup-Always-use-monitor-of-toplevel.patch
    d/p/wayland-xdg-shell-Scale-configure-relative-popup-coo.patch
    d/p/wayland-xdg-popup-Force-monitor-of-the-top-level.patch
    d/p/wayland-xdg-shell-update-popup-window-monitor-early.patch
    d/p/wayland-xdg-shell-Scale-positioner-coordinates.patch:
      - Added. Fix positioning of popups on hidpi screens in
        wayland (bgo#771841)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 14 Oct 2016 22:01:14 +0200

mutter (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/01_Wcast-align.patch. It's not necessary anymore as we
    don't enable -Werror.
  * Add Build-Depends on libxcb-res0-dev as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 13:55:44 +0200

mutter (3.22.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Explicitly build-depend on libegl1-mesa-dev (Closes: #836153)

  [ Michael Biebl ]
  * New upstream release.
    - Correctly handle tablet settings lookups with no backing libwacom info.
      (Closes: #838050)
  * Use non-multiarch path (/usr/lib/mutter) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 01:43:37 +0200

mutter (3.21.92-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/rules:
    - Explicitly disable kms and wayland to fix build on kfreebsd
  * Add fix-undef-build-failure.patch:
    - Git patch needed for build without wayland

  [ Michael Biebl ]
  * New upstream development release.
  * Refresh debian/patches/01_Wcast-align.patch.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 17:43:54 +0200

mutter (3.21.91-2) unstable; urgency=medium

  * Bump Build-Depends on libgnome-desktop-3-dev to (>= 3.21.2).
    This ensures we have a matching version of libgnome-desktop which supports
    mode flags via the D-Bus API.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 12:03:57 +0200

mutter (3.21.91-1) unstable; urgency=low

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump wayland-protocols to >= 1.7
  * Drop debian/patches/Fix-build-of-clutter-tests.patch, merged upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 19:30:43 +0200

mutter (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update (build-)dependencies according to configure.ac changes:
    - drop intltool (>= 0.41), now gettext is used instead.
    - add libwacom-dev (>= 0.13) [linux-any]
    - bump wayland-protocols to >= 1.5
    - bump gsettings-desktop-schemas to >= 3.21.4
    - bump libinput-dev to >= 1.4
  * Drop debian/patches/clutter-Fix-typo-in-assert.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 20 Aug 2016 17:46:46 +0200

mutter (3.21.4-1) experimental; urgency=medium

  [ Sjoerd Simons ]
  * New upstream release
  * debian/patches/fix-gint64-format.patch
    debian/patches/wayland-add-extended-state-for-tiled.patch:
    - Dropped fixed upstream
  * debian/patches/Fix-build-of-clutter-tests.patch
    - Added, fix build of test (bgo#769636)
  * debian/patches/clutter-Fix-typo-in-assert.patch
    - Added, fix build. From upstream git
  * debian/control.in: Bump libmutter0 to libmutter0i
  * debian/control.in: Update build-dependencies
  * debian/*.install: Install private helper libraries.

  [ Andreas Henriksson ]
  * libmutter-dev: depend on packages required by mutter-clutter-1.0.pc
    - libcairo2-dev, libglib2.0-dev, libatk1.0-dev, libpango1.0-dev,
      libjson-glib-dev, libegl1-mesa-dev, libwayland-dev, libdrm-dev,
      libgbm-dev, libinput-dev, libudev-dev, libx11-dev, libxext-dev,
      libxdamage-dev, libxcomposite-dev, libxi-dev
  * libmutter-dev: depend on additional packages required by mutter-cogl-1.0.pc
    - libgdk-pixbuf2.0-dev, libxfixes-dev, libxrandr-dev

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Aug 2016 15:53:15 +0200
