## mutter 3.22.2

=== debian/changelog ===
mutter (3.22.2-1ubuntu1) zesty; urgency=medium

  * Add git_stack-docks-below-fullscreen-windows.patch:
    - Add patch from 3.22 branch that prevented logging into GNOME on X
      for some users (LP: #1643370)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Nov 2016 12:22:52 -0500

mutter (3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, all merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Nov 2016 19:17:32 +0100
