## mutter 3.22.3

=== debian/changelog ===
mutter (3.22.3-2) unstable; urgency=medium

  * debian/patches/clutter-clone-Unset-source-when-source-actor-is-dest.patch
    - Add patch from 3.22 branch to fix a gnome-shell crash when using the
      alternatetab extension. (Closes: #857290)

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Mar 2017 18:06:30 +0100

mutter (3.22.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches which have been merged upstream.

 -- Michael Biebl <biebl@debian.org>  Fri, 17 Feb 2017 18:17:07 +0100

mutter (3.22.2-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add git_flush_all_swap_notifies_on_idle.patch:
    - Add patch from 3.22 branch that fixes freezes with multiple monitors
      on Wayland

  [ Andreas Henriksson ]
  * Add debian/patches/bgo768531_workaround-startup-notifications.patch
    - temporary workaround used in both Fedora and Arch for getting
      working application startup notifications under Wayland.
    - See bgo#768531 for when a real solution is ready to replace this.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 08 Jan 2017 03:12:13 +0100

mutter (3.22.2-2) unstable; urgency=critical

  [ Raphaël Hertzog ]
  * Team upload.
  * Urgency critical as gnome-shell is entirely broken in testing
    for many users.

  [ Jeremy Bicha ]
  * Add git_dont_set_unavailable_scroll_methods.patch:
    - Add patch from 3.22 branch that prevented logging into GNOME on X
      for some users (LP: #1643370, Closes: #846898)

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Dec 2016 17:35:40 +0100
