## mutter 3.23.90

=== debian/changelog ===
mutter (3.23.90-0ubuntu2) zesty; urgency=medium

  * debian/control.in:
    - Loosen dependency on -common package
  * Rename gir1.2-mutter-3.0 to gir-1.2-mutter-0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Feb 2017 20:39:33 -0500

mutter (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1662805)
  * libmutter0 has been renamed upstream to libmutter-0-0
  * Rename libmutter-dev to libmutter-0-dev too
  * debian/control.in:
    - Drop obsolete Conflicts/Replaces now that the library
      uses different file names
  * Drop patches applied in new release:
    - git_dont_set_unavailable_scroll_methods.patch
    - git_flush_all_swap_notifies_on_idle.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 05:14:28 -0500
