=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	dh_girepository /usr/lib/$(DEB_HOST_MULTIARCH)/mutter
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V'libmutter0i (>= 3.21.0)'
+	dh_makeshlibs -V'libmutter-0-0 (>= 3.23.3)'
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mutter-dbg (<< 3.18.3-2~)'
