## mutter 3.23.91

=== debian/changelog ===
mutter (3.23.91-0ubuntu2) zesty; urgency=medium

  * debian/rules:
    - Build with --enable-egl-device (LP: #1666664)
      This enables experimental support for using NVIDIA proprietary
      drivers with GNOME on Wayland

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Mar 2017 09:59:32 -0500

mutter (3.23.91-0ubuntu1.1) zesty; urgency=medium

  * Add git_revert_call_threaded_swap.patch:
    - Revert patch that caused Budgie to crash (LP: #1669584)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 16:09:36 -0500

mutter (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 11:21:22 -0500
