=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: mutter
 Section: x11
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.15),
@@ -62,7 +63,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         mutter-common (= ${source:Version}),
+         mutter-common (>= ${source:Version}),
          gsettings-desktop-schemas (>= 3.21.4),
          zenity
 Provides: x-window-manager
@@ -80,7 +81,7 @@
  .
  This package contains the core binaries.
 
-Package: libmutter0i
+Package: libmutter-0-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -88,25 +89,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.15.92),
-         mutter-common (= ${source:Version})
-Conflicts: libmutter0,
-           libmutter0a,
-           libmutter0b,
-           libmutter0c,
-           libmutter0d,
-           libmutter0e,
-           libmutter0f,
-           libmutter0g,
-           libmutter0h
-Replaces: libmutter0,
-          libmutter0a,
-          libmutter0b,
-          libmutter0c,
-          libmutter0d,
-          libmutter0e,
-          libmutter0f,
-          libmutter0g,
-          libmutter0h
+         mutter-common (>= ${source:Version})
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -135,13 +118,13 @@
  .
  This package contains the shared files.
 
-Package: libmutter-dev
+Package: libmutter-0-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libmutter0i (= ${binary:Version}),
-         gir1.2-mutter-3.0 (= ${binary:Version}),
+         libmutter-0-0 (= ${binary:Version}),
+         gir1.2-mutter-0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          libgtk-3-dev,
          libcairo2-dev,
@@ -175,14 +158,14 @@
  .
  This package contains the development files.
 
-Package: gir1.2-mutter-3.0
+Package: gir1.2-mutter-0
 Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmutter0i (= ${binary:Version})
+         libmutter-0-0 (= ${binary:Version})
 Breaks: gnome-shell (<< 3.13.92~)
 Description: GObject introspection data for Mutter
  Mutter is a small window manager, using GTK+ and Clutter to do
