## mutter 3.24.0

=== debian/changelog ===
mutter (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 15:08:36 -0400
