=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 CONFFLAGS = \
+	--enable-egl-device \
 	--enable-wayland \
 	--enable-native-backend
 else
