## mutter 3.24.1

=== debian/changelog ===
mutter (3.24.1-0ubuntu3) artful; urgency=medium

  * Add git-conform-actor-graph-Add-missing-null-termination.patch:
    - Fix actor-graph test on some architectures
  * debian/rules:
    - Don't fail the build for test failure on s390x

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 May 2017 10:19:20 -0400

mutter (3.24.1-0ubuntu2) artful; urgency=medium

  * debian/rules: Run build tests
  * debian/control.in: Build-depend on xauth and xfvb
  * Add debian/patches/skip-failing-tests.patch:
    - Don't run a few tests that have been reported as failing

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 May 2017 08:00:53 -0400

mutter (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1682238)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Apr 2017 18:03:01 -0400
