=== debian/rules ===
--- 
+++ 
@@ -35,9 +35,9 @@
 # about s390x on servers
 override_dh_auto_test:
 ifneq (,$(findstring $(DEB_HOST_ARCH),"s390x"))
+	-xvfb-run dh_auto_test
+else
 	xvfb-run dh_auto_test
-else
-	-xvfb-run dh_auto_test
 endif
 
 override_dh_install:
