## mutter 3.26.2

=== debian/changelog ===
mutter (3.26.2-0ubuntu0.1) artful; urgency=medium

  * New upstream release (LP: #1730097):
    - Fix unredirecting full-screen windows and fix returning to
      full-screen after Alt-Tab (LP: #1725649)
    - Allow HiDPI scaling even when non-HiDPI displays are connected
      (LP: #1724024)
    - Fix Epiphany URL bar (LP: #1719043) (Closes: #875826)
  * Drop cherry-picked patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Nov 2017 14:07:59 -0400

mutter (3.26.1-2ubuntu2) artful; urgency=medium

  * Cherry-pick gdm crasher from gnome-3-26 branch: (LP: #1725153)
    - git_12381d57d1c9256bb1f5206a403c1272bf2af34e.patch
    - git_4ad8c4b86bab938e20e37f47781025911d5ff419.patch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 19 Oct 2017 08:42:04 +0200
