=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.15),
                libgtk-3-dev (>= 3.19.8),
-               libglib2.0-dev (>= 2.49.1),
+               libglib2.0-dev (>= 2.53.2),
                libcanberra-gtk3-dev,
                gobject-introspection (>= 1.41.3),
                gsettings-desktop-schemas-dev (>= 3.21.4),
@@ -25,7 +25,7 @@
                libdrm-dev [!hurd-any],
                libegl1-mesa-dev,
                libgnome-desktop-3-dev (>= 3.21.2),
-               libgudev-1.0-dev [linux-any],
+               libgudev-1.0-dev (>= 232) [linux-any],
                libinput-dev [linux-any],
                libstartup-notification0-dev (>= 0.7),
                libsystemd-dev (>= 212) [linux-any],
@@ -51,13 +51,13 @@
                libsm-dev,
                libice-dev,
                libpam0g-dev,
-               libwayland-dev (>= 1.5.90) [linux-any],
-               wayland-protocols (>= 1.7) [linux-any],
+               libwayland-dev (>= 1.13.0) [linux-any],
+               wayland-protocols (>= 1.9) [linux-any],
                xkb-data,
                xvfb <!nocheck>,
                xauth <!nocheck>,
                zenity
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mutter
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
 
@@ -70,8 +70,7 @@
          gsettings-desktop-schemas (>= 3.21.4),
          zenity
 Provides: x-window-manager
-Recommends: gnome-session | x-session-manager
-Suggests: gnome-control-center (>= 1:3.4.0),
+Suggests: gnome-control-center (>= 1:3.25.2),
           xdg-user-dirs
 Description: lightweight GTK+ window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -84,7 +83,7 @@
  .
  This package contains the core binaries.
 
-Package: libmutter-0-0
+Package: libmutter-1-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -93,6 +92,7 @@
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.15.92),
          mutter-common (>= ${source:Version})
+Breaks: gnome-control-center (<< 1:3.25.2)
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -121,13 +121,13 @@
  .
  This package contains the shared files.
 
-Package: libmutter-0-dev
+Package: libmutter-1-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libmutter-0-0 (= ${binary:Version}),
-         gir1.2-mutter-0 (= ${binary:Version}),
+         libmutter-1-0 (= ${binary:Version}),
+         gir1.2-mutter-1 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          libgtk-3-dev,
          libcairo2-dev,
@@ -150,6 +150,7 @@
          libxfixes-dev,
          libxrandr-dev,
          libx11-dev
+Conflicts: libmutter-0-dev
 Description: Development files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -161,14 +162,14 @@
  .
  This package contains the development files.
 
-Package: gir1.2-mutter-0
+Package: gir1.2-mutter-1
 Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmutter-0-0 (= ${binary:Version})
+         libmutter-1-0 (= ${binary:Version})
 Breaks: gnome-shell (<< 3.13.92~)
 Description: GObject introspection data for Mutter
  Mutter is a small window manager, using GTK+ and Clutter to do
