=== debian/rules ===
--- 
+++ 
@@ -31,13 +31,15 @@
 		--enable-compile-warnings \
 		$(CONFFLAGS)
 
-# Don't fail the build for s390x test failures since we only care
-# about s390x on servers
+# See https://bugs.debian.org/874077
+# Ignore test failures on Debian and on s390x
 override_dh_auto_test:
 ifneq (,$(findstring $(DEB_HOST_ARCH),"s390x"))
 	-xvfb-run dh_auto_test
+else ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
+	xvfb-run dh_auto_test
 else
-	xvfb-run dh_auto_test
+	-xvfb-run dh_auto_test
 endif
 
 override_dh_install:
@@ -47,7 +49,7 @@
 	dh_girepository /usr/lib/$(DEB_HOST_MULTIARCH)/mutter
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V'libmutter-0-0 (>= 3.23.3)'
+	dh_makeshlibs -V'libmutter-1-0 (>= 3.25.90)'
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mutter-dbg (<< 3.18.3-2~)'
