## mutter 3.28.1

=== debian/changelog ===
mutter (3.28.1-1ubuntu1) bionic; urgency=medium

  * Add xwayland-use-g_autoptr-for-GError-in-xserver_died.patch,
    xwayland-Don-t-abort-if-Xwayland-crashes.patch:
    - Cherry picked from upstream, to reduce noise of mutter on crashes
      which are actually caused by XWayland (LP: #1748450)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 23 Apr 2018 10:46:57 -0500

mutter (3.28.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - Fix window button spacing when display is scaled (LP: #1725133)
  * Bump Standards-Version to 4.1.4

  [ Marco Trevisan (Treviño) ]
  * Add patches proposed upstream:
  * theme-frames-Use-surface-device-scale-instead-of-cairo_sc.patch:
    - theme, frames: Use surface device scale instead of cairo_scale
      (LP: #1764554)
  * theme-use-gtk_render_icon_suface-to-paint-button-icon.patch:
    - theme: use gtk_render_icon_suface to paint button icon
      (LP: #1764558)
  * theme-load-icons-as-Gtk-does-with-fallback-and-RTL-suppor.patch:
    - theme: load icons as Gtk does with fallback and RTL support
  * clutter-Smooth-out-master-clock-to-smooth-visuals.patch:
    - clutter: Smooth out master clock to smooth visuals
  * core-Return-1-if-meta_window_get_monitor-is-called-on-an-.patch:
    - core: Return -1 if meta_window_get_monitor is called on an
      unmanaged window (LP: #1724439)
  * backends-Move-MetaOutput-crtc-field-into-private-struct.patch:
    - backends: Move MetaOutput::crtc field into private struct
      (LP: #1703668)
  * backends-Add-logical-monitor-monitor-output-crtc-ref-chai.patch:
    - backends: Add logical monitor -> monitor -> output -> crtc ref
      chain (LP: #1703668)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 16 Apr 2018 22:35:14 -0400

mutter (3.28.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Update Vcs-* for migration from Alioth svn to salsa.debian.org git
  * debian/gbp.conf: Add
  * Refresh patch series with gbp pq

  [ Daniel van Vugt ]
  * Add synaptics-support.patch
    - Allow touchpad settings to work with xserver-xorg-input-synaptics.
      Note that this is unneeded on GNOME on Wayland where libinput is
      always used. (LP: #1686081)

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 20:11:29 -0400

mutter (3.28.0-1) unstable; urgency=high

  * New upstream release
    - Fix crashes when launching apps from apps in GNOME on Wayland
      (LP: #1754169)
  * Bump urgency for this targeted fix

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 18:04:54 -0400

mutter (3.27.92-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Build-depend on libgnome-desktop-3-dev (>= 3.27.90) to carry out
    libgnome-desktop-3-17 transition

  [ Jeremy Bicha ]
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 19:34:02 -0500

mutter (3.27.92-1) experimental; urgency=medium

  * New upstream release candidate (LP: #1752123, LP: #1718238)
  * Bump minimum wayland-protocols to 1.12
  * Drop bump-api.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Mar 2018 20:38:24 -0500

mutter (3.27.91-1) experimental; urgency=medium

  * New upstream development release (LP: #1751070)
  * Bump minimum libgbm-dev to 17.1 and libdrm-dev to 2.4.83
  * Build-Depend on libcogl-dev (needed for build but shouldn't be…)
  * Cherry-pick bump-api.patch
  * Update package names for soname bump

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Feb 2018 08:54:47 -0500

mutter (3.26.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop all cherry-picked patches, applied in new release

  [ Simon McVittie ]
  * d/changelog: Retroactively add a reference from 3.26.1-2 to #878353
  * d/p/*.patch: Add metadata to mark remaining patches as Debian-specific

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Nov 2017 13:03:02 -0500

mutter (3.26.1-6) unstable; urgency=high

  * debian/control.in: Bump libegl1-mesa-dev to (>= 17) (Closes: #878702)
  * Cherry-pick more fixes from gnome-3-26 branch to fix crashes
    and fix unredirecting full-screen windows:
    - 0012-x11-window-Don-t-manage-InputOnly-windows.patch
    - 0013-compositor-Ignore-offscreen-windows.patch
      (LP: #1725821)
    - 0015-monitor-normal-Prefer-modes-with-same-flags.patch
    - 0016-monitor-unit-tests-Check-non-first-preferred-modes.patch
      (LP: #1725153)
    - 0017-compositor-Avoid-a-crash-if-top-window-finalized.patch
    - 0018-Revert-ClutterActor-Optimize-away-idempotent-scale.patch
    - 0019-Revert-tests-Fix-actor-anchors-test.patch
      (Closes: #788140)
  * Set urgency to high to not further delay the gjs/mutter transition

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Oct 2017 19:47:22 -0400

mutter (3.26.1-5) unstable; urgency=medium

  * Add 0012-Use-a-single-supported-scales.patch:
    - Allow HiDPI scaling even when non-HiDPI displays are connected
      (LP: #1724024)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 16 Oct 2017 20:17:15 -0400

mutter (3.26.1-4) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 16:24:12 -0400

mutter (3.26.1-3) experimental; urgency=medium

  * Cherry-pick more fixes from gnome-3-26 branch (LP: #1722811):
    - 0001-wayland-dma-buf-Don-t-send-modifiers-to-old-clients.patch
    - 0007-settings-Get-UI-scaling-factor-from-primary-logical-.patch
    - 0008-backends-add-monitors-updated-internal-signal-to-onl.patch
    - 0009-monitor-manager-use-g_return_val_if_fail-if-trying-t.patch
    - 0010-backend-move-the-cursor-render-update-on-screen-chan.patch
    - 0011-workspace-ensure-that-workarea-data-is-valid-when-fe.patch

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 09:44:26 -0400

mutter (3.22.4-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add missing depends on gnome-settings-daemon (LP: #1561706)

  [ Laurent Bigonville ]

