=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: mutter
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.15),
                libgtk-3-dev (>= 3.19.8),
@@ -18,13 +18,14 @@
                gsettings-desktop-schemas-dev (>= 3.21.4),
                libgirepository1.0-dev (>= 0.9.12),
                libjson-glib-dev (>= 0.13.2-1~),
-               libgbm-dev (>= 10.3),
+               libgbm-dev (>= 17.1),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.10.0),
+               libcogl-dev,
                libgl1-mesa-dev (>= 7.1~rc3-1~),
-               libdrm-dev [!hurd-any],
-               libegl1-mesa-dev,
-               libgnome-desktop-3-dev (>= 3.21.2),
+               libdrm-dev (>= 2.4.83) [!hurd-any],
+               libegl1-mesa-dev (>= 17),
+               libgnome-desktop-3-dev (>= 3.27.90),
                libgudev-1.0-dev (>= 232) [linux-any],
                libinput-dev [linux-any],
                libstartup-notification0-dev (>= 0.7),
@@ -52,14 +53,14 @@
                libice-dev,
                libpam0g-dev,
                libwayland-dev (>= 1.13.0) [linux-any],
-               wayland-protocols (>= 1.9) [linux-any],
+               wayland-protocols (>= 1.12) [linux-any],
                xkb-data,
                xvfb <!nocheck>,
                xauth <!nocheck>,
                zenity
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mutter
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/gnome-team/mutter.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/mutter
 
 Package: mutter
 Architecture: any
@@ -83,7 +84,7 @@
  .
  This package contains the core binaries.
 
-Package: libmutter-1-0
+Package: libmutter-2-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -121,13 +122,13 @@
  .
  This package contains the shared files.
 
-Package: libmutter-1-dev
+Package: libmutter-2-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libmutter-1-0 (= ${binary:Version}),
-         gir1.2-mutter-1 (= ${binary:Version}),
+         libmutter-2-0 (= ${binary:Version}),
+         gir1.2-mutter-2 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          libgtk-3-dev,
          libcairo2-dev,
@@ -150,7 +151,7 @@
          libxfixes-dev,
          libxrandr-dev,
          libx11-dev
-Conflicts: libmutter-0-dev
+Conflicts: libmutter-0-dev, libmutter-1-dev
 Description: Development files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -162,14 +163,14 @@
  .
  This package contains the development files.
 
-Package: gir1.2-mutter-1
+Package: gir1.2-mutter-2
 Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmutter-1-0 (= ${binary:Version})
+         libmutter-2-0 (= ${binary:Version})
 Breaks: gnome-shell (<< 3.13.92~)
 Description: GObject introspection data for Mutter
  Mutter is a small window manager, using GTK+ and Clutter to do
